using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;
using Agents.Class;

namespace Agents
{
    /// <summary>
    /// Логика взаимодействия для Add.xaml
    /// </summary>
    public partial class Add : Window
    {
        List<Agent> agents = BaseConnect.baseconnect.Agent.ToList();
        public Add()
        {
            InitializeComponent();
                  
        }

        private void btnNaz_Click(object sender, RoutedEventArgs e)
        {
            this.Close();
        }

        private void btnDobi_Click(object sender, RoutedEventArgs e)
        {
            Nam.Text = agents.ToString();
            Prior.Text = agents.ToString();
            
            BaseConnect.baseconnect.SaveChanges();
        }

        private void btnLogo1_Click(object sender, RoutedEventArgs e)
        {

        }
    }
}
